I think the problem is the subdomain is too deep at link below

To fix this ERR_SSL_VERSION_OR_CIPHER_MISMATCH, I just need to purchase a wildcard cert from CloudFlare, right?

https://c.static.t1shopper.com/i/logo_t1_shopper.gif

Thanks,

–Geoff Millikan

Cloudflare has a new certificate plan, but yes, you’ll need a paid certificate. With it allowing so many certs in one domain, you can have the usual example.com and *.example.com, but also sub.example.com and (I believe) *.sub.example.com. Or at least manually add hostnames to the cert(s).

This topic was automatically closed after 30 days. New replies are no longer allowed.